Error

two or more packages specified (libfifechan0.1.3 libsane-extras)